2.0.2    lm/hp700                       2.4c    2.4c.u2.0.4
./etc/hp700/lm_matlab
./etc/hp700/lmcksum
./etc/hp700/lmdiag
./etc/hp700/lmdown
./etc/hp700/lmgrd
./etc/hp700/lmhostid
./etc/hp700/lmremove
./etc/hp700/lmreread
./etc/hp700/lmstat
./etc/hp700/lmswitchr
./etc/hp700/lmutil
./etc/hp700/lmver
./etc/rc.lm.hp
